[Version]
Name=Минстрой. Индексы изменения сметной стоимости воздушных линий электропередачи к ФЕР-2001 на III квартал 2023 г.
Number=9.0
Date=04.10.2023 15:11:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 24 июля 2023 г. № 44208-АЛ/09
ConfirmDocument_2=Письмо от 10 августа 2023 г. № 21491-ОГ/09
ConfirmDocument_3=Письмо от 18 августа 2023 г. № 50338-ИФ/09
ConfirmDocument_4=Письмо от 28 августа 2023 г. № 52355-ИФ/09
ConfirmDocument_5=Письмо от 5 сентября 2023 г. № 54400-ИФ/09
ConfirmDocument_6=Письмо от 11 сентября 2023 г. № 55664-ИФ/09
ConfirmDocument_7=Письмо от 15 сентября 2023 г. № 57002-ИФ/09
ConfirmDocument_8=Письмо от 26 сентября 2023 г. № 58882-ИФ/09
ConfirmDocument_9=Письмо от 29 сентября 2023 г. № 60057-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2023
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=III
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=64
Kod_Rayon_01=01
Rayon_Name_01=Республика Адыгея
Kod_Rayon_02=0301
Rayon_Name_02=Республика Бурятия (1 зона)
Kod_Rayon_03=0302
Rayon_Name_03=Республика Бурятия (2 зона)
Kod_Rayon_04=0303
Rayon_Name_04=Республика Бурятия (3 зона)
Kod_Rayon_05=0304
Rayon_Name_05=Республика Бурятия (4 зона)
Kod_Rayon_06=0305
Rayon_Name_06=Республика Бурятия (5 зона)
Kod_Rayon_07=0306
Rayon_Name_07=Республика Бурятия (6 зона)
Kod_Rayon_08=0307
Rayon_Name_08=Республика Бурятия (7 зона)
Kod_Rayon_09=0308
Rayon_Name_09=Республика Бурятия (8 зона)
Kod_Rayon_10=05
Rayon_Name_10=Республика Дагестан
Kod_Rayon_11=06
Rayon_Name_11=Республика Ингушетия
Kod_Rayon_12=07
Rayon_Name_12=Кабардино-Балкарская Республика
Kod_Rayon_13=09
Rayon_Name_13=Карачаево-Черкесская Республика
Kod_Rayon_14=1401
Rayon_Name_14=Республика Саха (Якутия) (1 зона)
Kod_Rayon_15=1402
Rayon_Name_15=Республика Саха (Якутия) (2 зона)
Kod_Rayon_16=1403
Rayon_Name_16=Республика Саха (Якутия) (3 зона)
Kod_Rayon_17=1404
Rayon_Name_17=Республика Саха (Якутия) (4 зона)
Kod_Rayon_18=1405
Rayon_Name_18=Республика Саха (Якутия) (5 зона)
Kod_Rayon_19=1406
Rayon_Name_19=Республика Саха (Якутия) (6 зона)
Kod_Rayon_20=1407
Rayon_Name_20=Республика Саха (Якутия) (7 зона)
Kod_Rayon_21=17
Rayon_Name_21=Республика Тыва
Kod_Rayon_22=20
Rayon_Name_22=Чеченская Республика
Kod_Rayon_23=22
Rayon_Name_23=Алтайский край
Kod_Rayon_24=23
Rayon_Name_24=Краснодарский край
Kod_Rayon_25=2401
Rayon_Name_25=Красноярский край (1 зона)
Kod_Rayon_26=2402
Rayon_Name_26=Красноярский край (2 зона)
Kod_Rayon_27=2403
Rayon_Name_27=Красноярский край (3 зона)
Kod_Rayon_28=2405
Rayon_Name_28=Красноярский край (5 зона)
Kod_Rayon_29=2408
Rayon_Name_29=Красноярский край (8 зона)
Kod_Rayon_30=2409
Rayon_Name_30=Красноярский край (9 зона)
Kod_Rayon_31=2411
Rayon_Name_31=Красноярский край (11 зона)
Kod_Rayon_32=2412
Rayon_Name_32=Красноярский край (12 зона)
Kod_Rayon_33=2413
Rayon_Name_33=Красноярский край (13 зона)
Kod_Rayon_34=25
Rayon_Name_34=Приморский край
Kod_Rayon_35=2701
Rayon_Name_35=Хабаровский край (1 зона)
Kod_Rayon_36=2702
Rayon_Name_36=Хабаровский край (2 зона)
Kod_Rayon_37=2801
Rayon_Name_37=Амурская область (1 зона)
Kod_Rayon_38=2802
Rayon_Name_38=Амурская область (2 зона)
Kod_Rayon_39=31
Rayon_Name_39=Белгородская область
Kod_Rayon_40=34
Rayon_Name_40=Волгоградская область
Kod_Rayon_41=3801
Rayon_Name_41=Иркутская область (1 зона)
Kod_Rayon_42=3802
Rayon_Name_42=Иркутская область (2 зона)
Kod_Rayon_43=3803
Rayon_Name_43=Иркутская область (3 зона)
Kod_Rayon_44=3804
Rayon_Name_44=Иркутская область (4 зона)
Kod_Rayon_45=3805
Rayon_Name_45=Иркутская область (5 зона)
Kod_Rayon_46=46
Rayon_Name_46=Курская область
Kod_Rayon_47=47
Rayon_Name_47=Ленинградская область
Kod_Rayon_48=52
Rayon_Name_48=Нижегородская область
Kod_Rayon_49=52СА
Rayon_Name_49=г. Саров (Нижегородская область)
Kod_Rayon_50=55
Rayon_Name_50=Омская область
Kod_Rayon_51=56
Rayon_Name_51=Оренбургская область
Kod_Rayon_52=59
Rayon_Name_52=Пермский край
Kod_Rayon_53=61
Rayon_Name_53=Ростовская область
Kod_Rayon_54=64
Rayon_Name_54=Саратовская область
Kod_Rayon_55=66
Rayon_Name_55=Свердловская область
Kod_Rayon_56=72
Rayon_Name_56=Тюменская область
Kod_Rayon_57=74
Rayon_Name_57=Челябинская область
Kod_Rayon_58=75
Rayon_Name_58=Забайкальский край
Kod_Rayon_59=7501
Rayon_Name_59=Забайкальский край (1 зона)
Kod_Rayon_60=7502
Rayon_Name_60=Забайкальский край (2 зона)
Kod_Rayon_61=79
Rayon_Name_61=Еврейская автономная область
Kod_Rayon_62=8602
Rayon_Name_62=Ханты-Мансийский автономный округ - Югра (2 зона)
Kod_Rayon_63=8904
Rayon_Name_63=Ямало-Ненецкий автономный округ (4 зона)
Kod_Rayon_64=91
Rayon_Name_64=Республика Крым

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=9
Year=23
Crypting=1
KeyType=StealthII
